@charset "utf-8";
/*Based on the Default Template 1.3 draft April 2010.*/


/*/ Core Header see TCD Masters /*/
/*/ Core Footer see TCD Masters /*/


/*/ Core Main, see all below /*/
.m {float:left;width:100%;}

body {color:#414141;line-height:150%;}
a {color:#324665;}

.d-home img {padding:0;border:0;}

.m h1, .m h2, .m h3, .m h4, .m h5, .m h6 { font-family: Georgia, "Times New Roman", Times, serif; }
.m h1, .m h2, .m h3, .m h4, .m h5, .m h6,
.m h1 a, .m h2 a, .m h3 a, .m h4 a, .m h5 a, .m h6 a { color:#D46E0F; }


.m h1 {font-size:180%;color:#324665;text-transform:uppercase;}
.m h1 {margin-top:4px;margin-bottom:0.3em;padding-bottom:4px;}
.d-home .m h1 {text-transform:none; }

.m h2 {font-size:160%;font-weight:bold;}
.m h2 {}
.d-home .m h2 {
	font-weight:bold;
	font-size:150%;
	background-color:#f0f1f3;
	padding:6px 10px;
	margin-bottom:4px;
	margin-top:34px;
	color:#D46E0F;
	text-transform:uppercase;
	border-top: 1px dotted #d46e0f;
}

.m h3 {
	font-size:150%;
	border-top: 1px dotted #CCC;
	padding-top: 20px;

}
.m h4 {font-size:130%;}
.m h4, .m h6 {font-style:italic;}
.m h5 {font-size:120%;}
.m h6 {font-size:110%;}




.c ul {list-style-type:none;padding-left:0;}
.c ol {padding-left:2.5em;}

.c ul li,
.c li ul li,
.c li li ul li,
.c li li li ul li,
.c li li li li ul li {padding-left:3.1em;background:transparent url(img/m-level-1.gif) no-repeat 9px 3px;}

.c ul ul li,
.c li ul ul li,
.c li li ul ul li,
.c li li li ul ul li {padding-left:3.1em;background:transparent url(img/m-level-2.gif) no-repeat 9px 3px;}

.c ol li,
.c li ol li,
.c li li ol li,
.c li li li ol li,
.c li li li li ol li {padding-left:0.6em;background:none;}


/*/ Header /*/
.h {float:left;width:100%;background:#324665  repeat-x 0 0;clear:both;}
.h-inner {padding:0 12px;height:auto!important;min-height:81px;height:81px;background:url(img/h-bg.jpg) no-repeat 100% 0;}

.h, .h a {color:#fff;}

/*/ Header > Header Title As Text /*/
.h h1 {
	float:left;
	margin:18px 12px 6px 12px;
	padding:0;
	font-size:2.25em;
	line-height:1.34em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #707e94;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}
/**/

/*/ Header > Header Title As Image Replacement. /* /
.h h1,
.h h1 a span {width:518px;height:42px;}
.h h1 {margin:22px 12px 9px 0px;padding:0;position:relative;overflow:hidden;float:left;font-size:2.25em;line-height:1.34em;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #a7d2df;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}
.h h1 a span {position:absolute;display:block;background:transparent url(img/h-logo.jpg) no-repeat 0 0;left:0;top:0;cursor:pointer;}
/**/

/*/ Header > Structure looking up /*/
.h p.structure {clear:left;font-size:1em;line-height:1.34em;margin:0px 0 0 0px;padding:0;position:relative;}
.h p.structure,
.h p.structure a {}
.h p.structure a {border-bottom:1px solid #4192af;text-decoration:none;padding:0 0 2px 0;}
.h p.structure a:hover,
.h p.structure a:focus {border-bottom:0;}

/*/ Header > Language Switcher /*/
.h .language-switcher {float:right;background:#ddd;padding:6px;}
.h .language-switcher h2 {margin:0;font-size:100%;display:inline;color:#414141;font-family:Verdana, Geneva, sans-serif;}
.h .language-switcher a {margin:0 0 0 1em;color:#414141;font-size:100%;}


/*/ Sub Header /*/
.sh {
	float:left;
	width:100%;
	padding:6px 0;
	clear:both;
	background:transparent url(img/s.jpg) repeat 0 0;
	height:1%;
	color: #333333;
	border-bottom: 1px solid #d8d8d8;
}

/*/ Sub Header > Site Search /*/
.sh .site-search {float:left;width:205px;margin:0;padding:0;position:relative;}
.sh .site-search h2 {position:absolute;left:-9999px;margin:0;}
.sh .site-search div {margin-left:11px;}
.sh .site-search label {cursor:pointer;position:absolute;left:-9999px;}
.sh .site-search input {font-family:Verdana, Arial, Helvetica, sans-serif;}
.sh .site-search input[type=submit] {width:20px;} /*This is for when Javascript is off and keeps the submit button on the same line as the text box.*/
.sh .site-search .site-search-query {background:#fff;color:#595959;float:left;width:160px;margin:0;padding:0.4em 0.2em 0.35em 0.4em;border:none;font-size:0.9em;line-height:normal;vertical-align:middle;}
.sh .site-search .site-search-submit-link {background:#fff;color:#595959;display:block;float:left;width:1.7em;height:100%;margin:0 0 0 1px;padding:0.4em 0.2em 0.35em 0.4em;font-size:0.9em;line-height:normal;text-decoration:none;} /*This element is onyl shown when Javascript is on.*/
.sh .site-search .site-search-submit-link span {}
.sh .site-search-focus .site-search-query {}
.sh .site-search-focus .site-search-submit-link {}
.sh .site-search-focus .site-search-submit-link span {}

/*/ Sub Header > Breadcrumb /*/
.sh .breadcrumb {margin:0px 0px 0px 204px;padding:0px 12px 0px 12px;font-size:0.9em;line-height:1.9em;height:1%;}
.sh .breadcrumb h2 {margin:0;color:#333333;display:inline;font-family:Verdana, Geneva, sans-serif;font-size:1em;line-height:1.8em;font-weight:normal;}
.sh .breadcrumb p {display:inline;margin:0 0 0 6px;color: #333333}
.sh .breadcrumb p a {color: #333333}
.sh .breadcrumb p span {}


/*/ Main /*/
.m {float:left;width:100%;}
.m-inner {padding:12px;}
.m-inner-2 {display:inline-block;}
.m-inner-2 {display:block;}
.m-inner-2:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}



/*/ Main > Content /*/
.sc {display:inline-block;} /* .c is hasLayout active for IE6. Allows .c-inner to float with 100% width, containing all floats within. */
.c {display:block;margin:0 0 0 204px;} /* Return to displaying as block. */
.c-inner {float:left;width:100%;} /* Contains floats and clears within. Please, no margin or padding here. */
.c-inner-2 {display:inline-block;}
.c-inner-2 {display:block;padding:0 0 18px 0;}
.c-inner-2:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}

.d-home .c-inner-2 {  width:720px; } /* Contains floats and clears within. Please, no margin or padding here. */







/*/ Main > Nav Bar /*/
.n {float:left;width:192px;}


/*/ Main > Nav Bar > Sitemap /* /
   li.selected and a.selected refer to the currently selected item.
   li.on and a.on refer to items in the menu branch that lead to and include the currently selected item.
   li.menu refers to the list item being a further menu.
   li.open refers to the current state of the menu with respect to javascript functionality.
/**/
.n .sitemap {font-family:Verdana, Arial, sans-serif;font-size:1em;line-height:1.34em;text-align:left;margin:0;padding:0;}
.n .sitemap h2 {position:absolute;left:-9999px;}
.n .sitemap ul {margin:0px;padding:0px ;position:relative;height:1%;}
.n .sitemap li {display:block;margin:0;padding:0;list-style-type:none;position:relative;}
.n .sitemap li a {display:block;text-decoration:none;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {display:block; color: #6f80a8;}
.n .sitemap ul > li:first-child,
.n .sitemap ul > li:first-child > a {border-top:0;}
/*/ The following are used in the Javascript for the menu toggles. /*/
.n .sitemap ul.sitemap-toggle-height-helper {display:block;}
.n .sitemap li a.sitemap-toggle-reset {width:19px;height:auto;display:block;float:none;position:absolute;right:0;top:0;clear:none;margin:0;padding-left:0px;padding-right:0px;text-align:center;background:transparent;cursor:pointer;}
.n .sitemap li a.sitemap-toggle span.sitemap-toggle-char {display:block;}

/*/ Main > Nav Bar > Sitemap > Level 1 /*/
.n .sitemap ul {}
.n .sitemap li {}
.n .sitemap li a {color:#494949;margin:0;padding:3px 19px 3px 8px;font-weight: bold;line-height:2em;border-bottom:1px dotted #ddd;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {}
.n .sitemap li a.on {}
.n .sitemap li a:hover.on,
.n .sitemap li a:focus.on {}
.n .sitemap li a.selected { color: #6f80a8;}
.n .sitemap li a:hover.selected,
.n .sitemap li a:focus.selected {}
.n .sitemap li a.sitemap-toggle {}
.n .sitemap li a.sitemap-toggle-toggled {}
.n .sitemap li a.selected.sitemap-toggle {}
.n .sitemap li a.selected.sitemap-toggle-toggled {}
.n .sitemap li a.sitemap-toggle:hover,
.n .sitemap li a.sitemap-toggle:focus {}
.n .sitemap li a.sitemap-toggle:focus {outline-width:1px;outline-style:dotted;}
.n .sitemap li a.hover {color:#6f80a8;}

/*/ Main > Nav Bar > Sitemap > Level 2 /*/
.n .sitemap li ul {margin-left:18px;}
.n .sitemap li li {}
.n .sitemap li li a {color:#494949;font-size:0.9em;line-height:1.34em;border-top:0; font-weight: normal}
.n .sitemap li li a:hover,
.n .sitemap li li a:focus {}
.n .sitemap li li a.on {}
.n .sitemap li li a:hover.on,
.n .sitemap li li a:focus.on {}
.n .sitemap li li a.selected {}
.n .sitemap li li a:hover.selected,
.n .sitemap li li a:focus.selected {}
.n .sitemap li li a.sitemap-toggle {border-left:0px solid #e3e3e3;}
.n .sitemap li li a.sitemap-toggle:focus {}
.n .sitemap li li a.hover {}

/*/ Main > Nav Bar > Sitemap > Level 3 /*/
.n .sitemap li li ul {}
.n .sitemap li li li {}
.n .sitemap li li li a {color:#494949;font-size:0.8em;line-height:1.34em;}
.n .sitemap li li li a:hover,
.n .sitemap li li li a:focus {}
.n .sitemap li li li a.on {}
.n .sitemap li li li a:hover.on,
.n .sitemap li li li a:focus.on{}
.n .sitemap li li li a.selected {}
.n .sitemap li li li a:hover.selected,
.n .sitemap li li li a:focus.selected {}
.n .sitemap li li li a.sitemap-toggle {}
.n .sitemap li li li a.sitemap-toggle:focus {}
.n .sitemap li li li a.hover {}


.n img { border: none;}

/*/ Footer /*/
.f {clear:both;margin:0px 12px;padding:7px 0px 9px 0px;font-size:0.9em;line-height:1.8em;}
.f,
.f a {}
.f p {margin:0;}
.f p span.date-modified {float:right;}


/*/ Aside /*/
.aside {font-size:0.95em;line-height:1.8em;background:#ddd;}

/*/ Special Blockquote /*/
blockquote.special {font-size:150%;line-height:180%;}

/*/ Figure /*/
.figure {background:#f2f2f0;padding:6px;position:relative;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.figure * {margin-top:0;margin-bottom:6px;}
.figure img {background:#fff;margin:0;vertical-align:bottom;}

/*/ Float /*/
.float-left {float:left;margin:0 0.6em 0.6em 0;}
.float-right {float:right;margin:0 0 0.6em 0.6em;}

/*/ Align /*/
.align-center {margin-left:auto;margin-right:auto;}
.align-right {margin-left:auto;}

/*/ Text align /*/
.text-align-right {text-align:right;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}

/*/ Widths /*/
.landscape-medium {width:308px;}
.landscape-large {width:408px;}
.landscape-small,
.portrait-medium {width:186px;}
.portrait-large {width:246px;}
.portrait-small {width:127px;}

div.full {width:100%;background:#00f;}

.m .quicklinks {}
.m .quicklinks li {display:block;background:none;padding:0;border:1px solid #ccc;border-bottom:1px solid #bbb;}
.m .quicklinks li a {display:block;padding:6px;border-top:1px solid #fff;border-bottom:1px solid #fff;background:#eee;text-decoration:none;}
.m .quicklinks li a:hover,
.m .quicklinks li a:focus {background:#fff;}
.m .quicklinks li a strong {display:block;}
.m .quicklinks {}
.m .quicklinks {}

.sideinfo { font-size: 0.9em; line-height: 1.4em; margin: 10px 0 0 8px;}

.imgbanner {border:0px; padding:10px 0px 0px 0px;border-bottom:8px solid #d1d8de;}

.feature {padding-top:0px;margin-bottom:0.3em;}
.c ul.cycle {height:auto!important;min-height:200px;height:200px;margin:0 0 0 0;overflow:hidden;zoom:1;border-bottom:0px #5CC0E7 solid;width:466px; }
.c ul.cycle li {display:inline;margin-top:0;padding:0;list-style-type:none;background:none;}
.c ul.cycle li a {width:466px;height:200px;background:#ddd;margin:0px 0px 0 0;position:relative;float:left;overflow:hidden;}
.c ul.cycle li img {border:0;padding:0;width:auto;height:auto;}
.c .cycle-pause {display:none;}

.news {border-bottom:1px dotted #ccc; width:100%;margin-bottom:10px;float:left;line-height:1.1em;}
.news a{font-size:1.1em;}
.archive {float:right; padding:0px 0px 2px 0px ;}
.archive a{color:#D46E0F;font-weight:bold; font-size:1em;text-decoration:underline;padding:0px;}



.title {color:#324665;font-weight:normal;line-height:.4em;font-size:.9em;}
.date {color:#324665;font-weight:normal;line-height:1.6em;font-size:.9em;}
.d-home p.date {color:#324665;font-weight:normal;line-height:2.6em;font-size:1em;}



.c .gallery {float:left;height:179px;width:100%;background: transparent url(img/gallery-bg.jpg) repeat 0 0;margin-bottom:24px;}
.c .gallery ul {padding-left:0;float:left;width:100%;margin:15px 0px 15px 64px;list-style-type:none;}
.c .gallery li {float:left;margin:0 36px 0px 0;padding:0px 0px 0px 0px;background:#fff; width:auto!important;width:157px;max-width:157px;border:7px solid #fff;font-family:Verdana, Geneva, sans-serif;font-size:1em; text-transform:none; line-height:1.1em;}


/**/
.d-officers .officer {float:left;width:99%;height:auto!important;min-height:262px;height:262px;position:relative;}
.d-officers .officer-inner {margin:0 0 0 200px;min-height:250px;height:1%;}
.d-officers .officer div.image {float:left;margin:-24px 0 0 -200px;position:relative;}
.d-officers .officer div.image img {}
.d-officers .officer .back-to-top a,
.d-officers .officer .toggle {text-align:left;font-size:0.9em;line-height:1.8em;}
.d-officers .officer .back-to-top a,
.d-officers .officer .toggle,
.d-officers .officer .toggle a {color:#696969;}
.d-officers .officer .more-description {margin-top:-0.5em;}
.d-officers .officer .more-description-inner {overflow:hidden;}
.d-officers .officer .back-to-top {text-align:right;}
/** /

div.officer {overflow:hidden;zoom:1;}
div.officer h2 {overflow:hidden;zoom:1;padding-left:199px;}
div.officer div.image {float:left;margin:-24px 12px 0 0;}
/**/
.fl  {padding: 10px 0px 70px 0px;
	border-bottom:1px dotted #ccc;
}

.fl img {
    float: left;
    margin-left: 0;
    margin-right: 1em;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

.feature-bg  {background-color:#eeedeb;padding:22px 22px 0px 24px;height:141px;}
.articles{padding:0;border:0;float:right;   margin: 0 0 0.6em 0.6em;}


.ana{padding:10px 0px 10px 0px ;border-bottom:1px dotted #ccc;}


.header{padding:6px 0px 12px 0px ;border-bottom:10px solid #e7e7e9;margin-top:24px;}
.header1 {padding:0px 0px 12px 0px ;border-bottom:10px solid #e7e7e9;}

table th, table td {
    background: none repeat scroll 0 0 #f6f7f8;
    border: 1px solid #FFFFFF;
    border-collapse: collapse;
    padding: 8px;
}

table th {
    background: none repeat scroll 0 0 #f0f1f3;
    border-bottom: 2px solid #E1E2E4;
    color: #324665;
    font:  1.6em  Georgia, "Times New Roman", Times, serif;
}

table tr, table th, table td {
    vertical-align: top;
}